.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1062.120000px;}
._0{width:4.008000px;}
._1{width:985.880000px;}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y21{bottom:36.520807px;}
.y20{bottom:234.645782px;}
.y1f{bottom:254.858353px;}
.y1e{bottom:290.206252px;}
.y1d{bottom:324.831126px;}
.y1c{bottom:345.027630px;}
.y1b{bottom:365.240202px;}
.y1a{bottom:385.452773px;}
.y19{bottom:405.665345px;}
.y18{bottom:425.877916px;}
.y17{bottom:446.074420px;}
.y16{bottom:466.286992px;}
.y15{bottom:486.499563px;}
.y22{bottom:488.443697px;}
.y14{bottom:506.712134px;}
.y2f{bottom:508.399193px;}
.y13{bottom:526.924706px;}
.y2e{bottom:528.595697px;}
.y12{bottom:547.137277px;}
.y2d{bottom:548.808269px;}
.y11{bottom:567.333782px;}
.y2c{bottom:569.020840px;}
.y10{bottom:587.546353px;}
.y2b{bottom:589.233412px;}
.yf{bottom:607.758924px;}
.y2a{bottom:609.445983px;}
.ye{bottom:627.971496px;}
.y29{bottom:629.642487px;}
.yd{bottom:648.184067px;}
.y28{bottom:649.855059px;}
.yc{bottom:668.380571px;}
.y27{bottom:670.067630px;}
.yb{bottom:688.593143px;}
.y26{bottom:690.280202px;}
.ya{bottom:708.805714px;}
.y9{bottom:729.018286px;}
.y8{bottom:749.230857px;}
.y7{bottom:769.427361px;}
.y6{bottom:789.639933px;}
.y5{bottom:809.852504px;}
.y4{bottom:830.065076px;}
.y3{bottom:865.412975px;}
.y0{bottom:886.107563px;}
.y25{bottom:989.291294px;}
.y2{bottom:1160.487597px;}
.y1{bottom:1224.547630px;}
.y23{bottom:1278.501378px;}
.y24{bottom:1304.048269px;}
.h2{height:26.684000px;}
.h8{height:29.687500px;}
.h6{height:31.328000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h3{height:54.824000px;}
.h1{height:466.752941px;}
.h7{height:785.687395px;}
.h0{height:1352.860504px;}
.w1{width:827.462185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:72.302521px;}
.x4{left:483.623529px;}
.x3{left:826.739160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-881.396653pt;}
._0{width:3.326025pt;}
._1{width:818.129149pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y21{bottom:30.306667pt;}
.y20{bottom:194.720000pt;}
.y1f{bottom:211.493333pt;}
.y1e{bottom:240.826667pt;}
.y1d{bottom:269.560000pt;}
.y1c{bottom:286.320000pt;}
.y1b{bottom:303.093333pt;}
.y1a{bottom:319.866667pt;}
.y19{bottom:336.640000pt;}
.y18{bottom:353.413333pt;}
.y17{bottom:370.173333pt;}
.y16{bottom:386.946667pt;}
.y15{bottom:403.720000pt;}
.y22{bottom:405.333333pt;}
.y14{bottom:420.493333pt;}
.y2f{bottom:421.893333pt;}
.y13{bottom:437.266667pt;}
.y2e{bottom:438.653333pt;}
.y12{bottom:454.040000pt;}
.y2d{bottom:455.426667pt;}
.y11{bottom:470.800000pt;}
.y2c{bottom:472.200000pt;}
.y10{bottom:487.573333pt;}
.y2b{bottom:488.973333pt;}
.yf{bottom:504.346667pt;}
.y2a{bottom:505.746667pt;}
.ye{bottom:521.120000pt;}
.y29{bottom:522.506667pt;}
.yd{bottom:537.893333pt;}
.y28{bottom:539.280000pt;}
.yc{bottom:554.653333pt;}
.y27{bottom:556.053333pt;}
.yb{bottom:571.426667pt;}
.y26{bottom:572.826667pt;}
.ya{bottom:588.200000pt;}
.y9{bottom:604.973333pt;}
.y8{bottom:621.746667pt;}
.y7{bottom:638.506667pt;}
.y6{bottom:655.280000pt;}
.y5{bottom:672.053333pt;}
.y4{bottom:688.826667pt;}
.y3{bottom:718.160000pt;}
.y0{bottom:735.333333pt;}
.y25{bottom:820.960000pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:1016.186667pt;}
.y23{bottom:1060.960000pt;}
.y24{bottom:1082.160000pt;}
.h2{height:22.143626pt;}
.h8{height:24.636070pt;}
.h6{height:25.997434pt;}
.h5{height:31.633752pt;}
.h4{height:32.496792pt;}
.h3{height:45.495509pt;}
.h1{height:387.333333pt;}
.h7{height:652.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:686.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:60.000000pt;}
.x4{left:401.333333pt;}
.x3{left:686.066667pt;}
}
